# See https://wiki.debian.org/UpstreamMetadata for more info/fields.

Bug-Database: https://github.com/awslabs/damo/issues
Bug-Submit: https://github.com/awslabs/damo/issues/new
Changelog: https://github.com/awslabs/damo/blob/next/release_note
Repository-Browse: https://github.com/awslabs/damo
Repository: https://github.com/awslabs/damo.git
